import type { AppControllerResult } from "./types";
import { useAppControllerState } from "./hooks/useAppControllerState";

export function useAppController(): AppControllerResult {
  return useAppControllerState();
}


